# Variable inversions`Const`

inversions: {
down: string;
from: string;
in: string;
out: string;
to: string;
type: string;
typed: string;
up: string;
} = ...

#### Type declaration

- ##### down: string

- ##### from: string

- ##### in: string

- ##### out: string

- ##### to: string

- ##### type: string

- ##### typed: string

- ##### up: string

- Defined in work/deeplinks/deeplinks/imports/traveler.ts:14